.popup_menu { 
    position:relative;
    display: inline-block;
    margin-bottom:8px;
}
.popup_menu .field {
        padding:2px;
        margin-top:6px;
        cursor:pointer;
	font-family:'lucida sans unicode',sans-serif; font-size:1em;
	border:solid 1px lightgray;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.popup_menu .popup_label{
    margin-left:5px;
    font-family:'lucida sans unicode',sans-serif;
    font-size:.75em;
    color:gray;
}
.popup_menu .field:hover {
	border:solid 1px #fff;
	-moz-box-shadow:0 0 5px #999; -webkit-box-shadow:0 0 5px #999; box-shadow:0 0 5px #999
}
.popup_menu>ul.list { display:none;
	position:absolute; left:-10px; top:-30px; z-index:999;
	width:200px;
	margin:0; padding:10px; list-style:none;
	background:#fff; color:#333;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	-moz-box-shadow:0 0 5px #999; -webkit-box-shadow:0 0 5px #999; box-shadow:0 0 5px #999
}
.popup_menu>ul.list li {
	padding:10px;
	border-bottom: solid 1px #ccc;
}
.popup_menu>ul.list li:hover {
	background:#ccc; color:#fff;
}
.edit_field:hover {
    color:black;
}
.popup_menu>ul.list li:last-child { border:none }